From: <a href="/blend/av.cgi?id=48">laurel ahlfeld</a><BR>
Date: 20 April 2010<P>

thanks for the pick and the comments, all<BR>
<BR>
Edmundo- thank you... very happy to be here
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 April 2010<P>

Edmundo Daudi~ thank you for the kind words on my work<BR>
<BR>
twisted lie~ thank you as well, it means alot coming from talented people such as you two<BR>
thank you<BR>
<BR>
kirk~ thanks for the front page pick and congrats to all who made it<BR>
<BR>
~i'm just him~<BR>
writings of her <BR>

<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 April 2010<P>

B.K., about <a href="/blend/wv.cgi?id=2010.03.04.22.09.13670">Beware Of The Man With Elbow Patches</a>: WOW! how could I miss this work, I'm glad kirk made it a front pager, this is the reason why I hate missing time on the blender, nice job.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 20 April 2010<P>

Kirk, the front page pick totally made my day!  It's an honor to be included among so many really lovely works this month.
<HR>